#Русский (ru_RU) перевод

#Creative tabs
itemGroup.tabRoW    :Rails of War

#Blocks
tile.row.blockWideRails.name    :Читер!
tile.row.blockGag.name          :Читер!
tile.row.blockRailGag.name      :Читер!
tile.row.blockPointer.name      :Переводной рычаг
tile.row.blockClockPole.name    :Уличные часы
    
#Items
row.item.itemPrybar.name            :Лом
row.itemWRails.straight.name        :Прямой путь
row.itemWRails.crossing_90.name     :Пересечение
row.itemWRails.dead_end.name        :Тупик
row.itemWRails.turn_right.name      :Правый поворот
row.itemWRails.turn_left.name       :Левый поворот
row.itemWRails.switch_r.name        :Правая стрелка
row.itemWRails.switch_l.name        :Левая стрелка
row.itemWRails.curve_z.name         :Z-образный путь
row.itemWRails.curve_s.name         :S-образный путь
row.itemWRails.switch_z.name        :Z-образная стрелка
row.itemWRails.switch_s.name        :S-образная стрелка
row.itemWRails.switch_y.name        :Y-образная стрелка
row.itemWRails.slope_12.name        :Уклон 1/12
row.itemWRails.slope_25.name        :Уклон 1/25
row.itemWRails.slope_50.name        :Уклон 1/50

#Rolling stock
row.itemWStock.loco_che.name        :Паровоз Черепановых
row.itemWStock.loco_yer_62.name     :Танк-паровоз Ь
row.itemWStock.cart_tub.name        :Вагонетка
row.itemWStock.cart_ntv.name        :Нормальный товарный вагон

#Rolling stock countries
row.rs_countries.rus_emp        :Российская империя

#Rolling stock types
row.rs_types.str_type           :Тип
row.rs_types.loco_steam         :Паровоз
row.rs_types.loco_diesel        :Тепловоз
row.rs_types.cart_freight       :Грузовой вагон
row.rs_types.cart_passenger     :Пассажирский вагон

#Rolling stock meta
row.rs_meta.lc_cher             :Тип № 1, Выйский завод
row.rs_meta.cr_cher_tub         :Выйский завод
row.rs_meta.lc_yer_62           :Тип № 62, Коломенский завод
row.rs_meta.lc_yer_62_lt        :Тип № 62, Коломенский завод, увеличенные танки
row.rs_meta.ct_ntv              :Правительственный тип 1875 г.

#Locomotives formulas
row.rs_formulas.z               :
row.rs_formulas.1-1-0           :1-1-0
row.rs_formulas.0-3-0           :0-3-0